$kind: http-request
name: Send with textking - TEXTUG
url: "{{textug}}sms/send"
method: POST
headers:
  api-key: ""
  Accept: application/json
body:
  type: json
  content: '{"recipients":"0702771124","message":"HEZA Microfinance test"} '
auth:
  type: apikey
  credentials:
    value: 79bd723bbbd3ca5611010f68ae6c5a*110
    key: api-key
    in: header
order: 3000
